/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body {
	background: url('../images/background.png') repeat-x center top #0d5499;
}
img {
	max-width: 100%;
	height: auto;
}
iframe {
	max-width: 100%;
	max-height: 100%;
}
#logout_link {
	background: #CCC;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	display: block;
	padding: 5px 10px;
	position: absolute;
	top: 30px;
	right: 50px;
}
#home-banner {
	position: relative;
}
.home-cover {
	position: absolute;
	top: 50px;
	left: 50px;
	z-index: 100;
}
.home-cover h1 {
	background: url('../images/blue-back.png') repeat;
	color: #faa635;
	font-size: 33px;
	line-height: 33px;
	margin: 0;
	padding: 15px;
	max-width: 320px;
}
#logo img {
	padding: 35px 0 0;
}
#page-banner, #home-banner {
	height: 342px;
}
#container {
	position: relative;
	clear: both;
	background: url('../images/background-white.png') repeat-y center top;
}
#content, #contact-left {
	background: #FFF;

}
#contact-left a {
	color: #696866;
	font-weight: bold;
	text-decoration: underline;
	font-size: 0.9em;
}
#contact-left a:hover {
	color: #333;
}
h1.pagetitle, h2.sidetitle, h1.pagetitle a {
	color: #00529b;
	margin: 0 0 10px;
	font-size: 24px;
	line-height: 24px;
}
.box {
	padding: 40px;
}
.entry a.pdf {
	color: #AAA;
	text-decoration: underline;
	display: block;
	margin-top: 20px;
	padding-left: 40px;
	line-height: 30px;
	background: url('../images/pdf.png') no-repeat left center;
}
.entry a.pdf:hover {
	color: #555;
}
#contact-left .box {
	padding: 40px 0 40px 40px;
}
#home-right .box {
	border-left: 2px solid #c5c3c1;
}
.home h2 {
	font-size: 24px;
	line-height: 24px;
	margin: 0 0 10px;
}
.home .entry h2 {
	margin: 25px 0 10px;
	color: #00529b;
	font-size: 24px;
	line-height: 24px;
}
.blog #right_content .box {
	border-left: 2px solid #c5c3c1;

}

.latest_news {
	margin: 0;
	padding: 0;
}
.latest_news h2 {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	margin: 0 0 10px;
}
.latest_news li {
	border-bottom: 2px solid #e6e5e4;
}
.latest_news p {
	margin: 0 0 10px;
}
.latest_news a {
	color: #696866;
	text-decoration: none;
}
.latest_news a:hover {
	text-decoration: underline;
}
.latest_news .meta {
	color: #999;
}
.latest_news .readmore {
	font-size: 12px;
	margin: 0 0 5px;
	line-height: 14px;
}
.latest_news .date {
	font-size: 12px;
	color: #999;
	margin: 0 0 10px;
	line-height: 14px;
}
.readmore a, .backto a {
	color: #AAA;
	text-decoration: underline;
}
.readmore a:hover, .backto a:hover {
	color: #555;
}
.latest_news .floatleft {
	float: left;
	margin-right: 10px;
}
.entry {
	color: #696866;
}
.entry h1 {
	color: #faa635;
	font-size: 28px;
	line-height: 32px;
}
.entry h2 {
	margin: 0 0 10px;
	font-size: 18px;
	line-height: 26px;
	color: #333;
}
.entry p {
	margin: 0 0 10px;
	
}
.entry ul {
	list-style: none;
	margin: 0;
	padding: 0 0 10px;
}
.entry .contact-form ul {
	list-style: none;
	margin: inherit;
	padding: inherit;
}
.entry ul li {
	background: url('../images/dot-point.png') no-repeat left 5px;
	padding: 0 0 0 18px;
}
.entry .contact-form ul li {
	background: none;
	padding: 0;
}
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
	font-weight: normal !important;
	font-size: 24px !important;
	line-height: 24px !important;
	padding-top: 10px !important;
}
#foot_wrap {
}
#sub-footer {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	border-top: 2px solid #5c81a1;
}
#ste_foot img {
	padding: 20px 0 0 40px;
}

td.capitalise {
	text-transform: capitalize;
}
td.active {
	font-weight: bold;
	color: #faa635;
}
td.completed {
	font-weight: bold;
	color: #3dd52d;
}
td.hold {
	font-weight: bold;
	color: #f5343c;
}

tr#file_row p {
	margin-bottom: 5px;
}


td a {
	color: #696866 !important;
	text-decoration: none;
	border-bottom: 1px solid #DDD;
}
td a:hover {
	border-bottom: 1px solid #AAA;
}

#client_projects {
	width: 100%;
}
#client_projects tr td {
	border-bottom: 2px solid #DDD;
	padding: 10px 0;
}
#client_projects tr:hover {
	background: #F8F8F8;
}
#client_projects thead th {
	padding: 10px 0;
	border-bottom: 2px solid #DDD;
	text-align: left;
	font-weight: bold;
}



.single-contract {
	
}
.single-contract th {
	text-align: left;
	font-weight: bold;
	width: 25%;
	padding: 5px 0;
}
.single-contract h2 {
	border-bottom: 2px solid #EEE;
}




#footer #foot_cont {
}
#footer a {
	color: #a9bbd4;
	text-decoration: underline;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 15px 0;
	font-size: 12px;
	overflow: hidden;
	
}
#footer ul ul {
	padding: 5px 0;
}
#footer ul li {
	list-style: none;
	margin: 0 0 0 40px;
	padding: 0;
	float: left;
}
#footer ul li a {
	font-weight: bold;
}
#footer ul li a:hover {
	color: #FFF;
}
#footer ul li ul li {
	margin: 0;
	float: none;
}
#footer ul li ul li a {
	font-weight: normal;
}
#sub-footer a, #sub-footer strong {
	color: #116bca;
	font-size: 11px;
	text-decoration: none;
}
#sub-footer a:hover, #sub-footer a:hover strong {
	color: #2284ec;
}
.footer-widget p.title {
	margin: 0.7em 0 0.5em;
	color: #FFF;
	text-shadow: 0 1px 0 #000;
	font-size: 24px;
	font-weight: 700;	
}
.footer-widget a {
	color: #AAA;
	font-size: 11px;
}
.footer-widget a:hover {
	color: #DDD;
}
.footer-widget ul {
	margin: 0 0 0 15px;
	padding: 0;
	list-style: circle;
	color: #AAA;
}
.footer-widget ul li {
	margin-bottom: 2px;
}
.footer-widget ul ul {

}
.footer-widget ul ul ul {
}
.footer-widget .gform_body {
	font-size: 11px;
}
.footer-widget .gform_wrapper {
	margin-bottom: 0;
}
.footer-widget .gform_wrapper .gform_footer {
	margin-bottom: 0;
	padding-bottom: 0;
}
.footer-widget #gforms_confirmation_message {
	color: #dbdf30 !important;
	margin: 15px 0 !important;
	text-shadow: 0 1px 0 #000 !important;
}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		#page-banner, #home-banner {
			height: 272px;
		}
		#home-banner #rotator {
			width: 100%;
			height: 272px !important;
		}
		.home-cover h1 {
			font-size: 30px;
			line-height: 33px;
			max-width: 300px;
		}

		#page-banner img, #home-banner img {
			max-width: 100%;

		}
		.page-id-16 #page-banner {
			height: 300px;
		}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#container {
			background: url('../images/back-748.png') repeat-y center top;
		}		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
		#page-banner {
			height: 153px;
		}
		#home-banner {
			height: 270px;
		}
		#home-banner #rotator {
			width: 100%;
			height: 153px !important;
		}
		.home-cover h1 {
			font-size: 26px;
			line-height: 29px;
			max-width: 390px;
		}
		#header {
			text-align: center;
		}
		#logo img {
			padding: 25px 0 10px;
		}
		.box {
			padding: 20px;
		}
		#foot_cont div.three {
			text-align: center;
			padding-bottom: 10px;
		}
		.home-cover {
			position: relative;
			max-width: 100%;
			height: auto;
			top:0;
			left: 0;
		}
		#home-right .box {
			border-left: none;
		}
		.blog #right_content .box {
			border-left: none;
		
		}
		#contact-left .box {
			padding: 20px;
		}
		#sub-footer {
			margin-left: 0 !important;
		}
		#ste_foot {
			text-align: center;
		}
		#ste_foot img {
			padding: 10px 0;
		}
		#footer ul li {
			margin: 0 24px 0 0;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#page-banner {
			height: 109px;
		}
		#home-banner {
			height: 255px;
		}
		#home-banner #rotator {
			width: 100%;
			height: 109px !important;
		}
		.page-id-16 #page-banner {
			height: 340px;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/